QGIS Application - Feature request #5810
Add "Select by attributes" to "View"/"Select" menu
2012-06-17 01:33 AM - Pieter Roggemans

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 15293
Description

Now it is only accessible when opening the attribute table...

History

#1 - 2012-09-04 12:06 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:19 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have
#3 - 2015-11-12 12:33 AM - Médéric RIBREUX

- Resolution set to fixed/implemented

- % Done changed from 0 to 100

- Status changed from Open to Closed

Hello, bug triage...

Select by expression (new name for select by attributes) is accessible as a button on the Attributes toolbar and also in View -> Select Menu.

| am closing this feature request...
